manifestVersion: 1
id: docmost
name: Docmost
tagline: Программное обеспечение для совместной работы вики и документации.
category: files
version: "0.80.0"
port: 8941
description: >-
  Docmost — это платформа для совместной документации и управления знаниями с открытым исходным кодом, предназначенная для того, чтобы помочь командам вместе создавать и поддерживать структурированный контент. Он служит современной альтернативой таким инструментам, как Notion и Confluence, с упором на совместную работу в реальном времени и простоту использования.
  
  
  По своей сути Docmost позволяет нескольким пользователям одновременно работать над одним и тем же документом без риска перезаписать изменения друг друга. Каждое обновление появляется в режиме реального времени, создавая плавный и интуитивно понятный процесс редактирования, аналогичный тому, что пользователи ожидают от облачных инструментов повышения производительности. Возможность работы в режиме реального времени делает Docmost особенно подходящим для быстро развивающихся команд и проектов, требующих коллективного ввода и быстрой итерации.
  
  
  Платформа оснащена простым и удобным редактором форматированного текста, который поддерживает расширенные возможности форматирования комментариев к таблицам и визуального контента. Он интегрируется с такими инструментами, как Excalidraw Drawio и Mermaid, что позволяет создавать и встраивать диаграммы непосредственно на страницы. Это упрощает визуальное представление идей, процессов и взаимосвязей без необходимости переключения между приложениями.
  
  
  Docmost организует контент через систему страниц и групп пространств с гибкой настройкой разрешений. Такая структура позволяет командам поддерживать четкие границы между проектами отделов или областями знаний, сохраняя при этом простую навигацию. Пользователи также могут с легкостью выполнять поиск по всей базе знаний, гарантируя, что информация всегда будет доступна, когда она понадобится.
  
  
  Созданный с учетом расширяемости, Docmost включает в себя систему плагинов, поддерживающую переводы, и предоставляет API для индивидуальной интеграции. Команды могут самостоятельно разместить платформу или выбрать управляемую облачную версию в зависимости от своей инфраструктуры и требований соответствия.
  
  
  Основное программное обеспечение лицензируется в соответствии с AGPL, что гарантирует его бесплатность и открытость, одновременно поощряя участие и прозрачность. Для организаций, которым нужны дополнительные функции или поддержка корпоративного уровня, Docmost также предлагает коммерческую версию с расширенными возможностями и выделенными услугами.
  
  
  В целом Docmost предоставляет мощное, но гибкое решение для команд, которые ценят совместный обмен знаниями и хотят получить полный контроль над своими данными и рабочими процессами.
developer: Docmost, Inc.
website: https://docmost.com/
submitter: dennysubke
submission: https://github.com/getumbrel/dfwebos-apps/pull/2870
repo: https://github.com/docmost/docmost
support: https://github.com/docmost/docmost/issues
gallery:
  - 1.jpg
  - 2.jpg
  - 3.jpg
  - 4.jpg
  - 5.jpg
  - 6.jpg
releaseNotes: >-
  ⚠️ Этот выпуск содержит исправления безопасности. Рекомендуется выполнить обновление.
  
  
  Этот выпуск включает в себя следующие новые функции и улучшения:
    - Поддержка избранного для быстрого доступа к страницам и пространствам
    - Смотрите пространства, чтобы получать уведомления об активности
    - Различные улучшения и исправления ошибок.
  
  
  Полные примечания к выпуску можно найти по адресу https://github.com/docmost/docmost/releases.
dependencies: []
path: ""
defaultUsername: ""
defaultPassword: ""
